Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.colorer.eclipse
Class Messages

    java.lang.Object
      net.sf.colorer.eclipse.Messages

    public class Messages

extends java.lang.Object

Constructor Summary
`Messages()`

Method Summary
`static java.lang.String` | `format(java.lang.String key, java.lang.Object[] args)`
`static java.lang.String` | `get(java.lang.String key)`
`static java.lang.String` | `get(java.lang.String key, java.lang.String def)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Messages

    public Messages()

Method Detail

### format

    public static java.lang.String format(java.lang.String key,
                                          java.lang.Object[] args)

### get

    public static java.lang.String get(java.lang.String key)

### get

    public static java.lang.String get(java.lang.String key,
                                       java.lang.String def)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Cail Lomecb. All Rights Reserved.